/* Write your custom css code here */

.sunfw-content.boxLayout {
    border-left-width: 0px;
    /* border-left-style: solid; */
    /* border-left-color: #000; */
    border-right-width: 0px; */
    /* border-right-style: solid; */
    /* border-right-color: #000; */
    /* background-color: #fff0; */
}

.sunfw_section_main-content {
    margin-left: 15px;
    margin-right: 15px;
}


.sunfw_section_content_top {
	background-image: linear-gradient(to top, #b0b0b073, #4b4b4b);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.15!);
    background-color: #fff;
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    border-bottom-width: 1px;
    border-bottom-style: solid;
	border-bottom-color: #40404052 !important;
}

.sunfw_section_content_bottom {
    background-color: #fff;
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    border-top-width: 0px;
    border-top-style: none;
    border-top-color: #a2a2a2;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: #404040;
}

/* background of section content bottom */
.white-bg {
    background-image: none;
}

/* quote Abstand unten einkürzen */
quote, .quote, blockquote, .blockquote {
    padding: 40px 20px 2px;
}

/* Abstand zischen den Modulen in Blau in Position content-bottom */
#sunfw_section_content_bottom .module-style-blue, .module-style-gray  {
    margin-bottom: 20px;
}

/* anpasen h1 und h2 für module und pageheader */
h1, .h1, h2, .h2, .page-header h2 {
  font-size: 21px;
  margin-bottom: 10px !important;
}
/* end of h1 h2 */
/* Rahmen Class für Bilder */
img.image-border {
    padding: 3px;
    border: 1px solid #d5d5d5;
}


/* module font size */
body#sunfw-master .solid-1 .module-body, body#sunfw-master .solid-1 .custom {
    font-size: 14px;
}

body#sunfw-master .solid-1 .module-title .box-title {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
/* end of module font size */

/* Einrücken des Home Buttoms im Mainmenü */
.home-pad {
  padding-left: 20px;
}

/* Bearbeitungs Icon für Beiträge nach unten sichtbar rücken */
.icons .btn-group .btn.dropdown-toggle {
    margin-top: 24px;
}

/* Fußzeilen Menü blendet rechts Border aus und rechts einrücken .nav.navbar.sunfw-menu-head*/
#menu_item_footermenu ul.navbar-nav > li {
    border-right: none!important;
}

#menu_item_footermenu .navbar-nav {
    float: right;
    margin-right: 20px;
    margin-top: 0px;
}

#menu_item_footermenu ul.navbar-nav > li > span.nav-header:not(.get-it), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it) {
    padding: 10px 14px;
    border-right: none;
}
/* end of Fußzeilen Menü */

/* Module bearbeiten Icon*/
a.btn.jmodedit {background:#eee;  border:1px solid red; padding:5px;} 
a.btn.jmodedit span.icon-edit::before { content:"\f044"; 
font: normal normal normal 18px/1 FontAwesome !important; color: black;}

/* mega menu passend in block */
#menu_item_menu ul.dropdown-menu, #menu_item_menu ul.sunfw-megamenu-sub-menu, #menu_item_menu .modulecontainer ul.nav-child {
    float: left!important;
}
/* fancybox3 in sigplus - Text dauerhaft anezigen default 4s */
.fancybox-caption {
    visibility: visible!important;
    direction: ltr;
    opacity: 1!important;
    position: absolute;
    z-index: 99997;
    font-family: Lato, Verdana, Geneva, sans-serif!important;
    font-size: 16px!important;
    background-color: #00000066;
    padding: 10px 10px 10px 44px !important;
}

.fancybox-button, .fancybox-toolbar {
  	visibility: visible!important;
    opacity: 1!important;
}

/* Kontaktformular schriftgrösse defzlt felder inhalt*/
.rapid_contact .form-control {
    font-size: 14px;
}
